# Example config

title_en: "Kommerzieller Personenverkehr"
title_de: "Kommerzieller Personenverkehr"
data: "CCC_dashboard_kommerziell.csv"
descriptionOutput: 
  CO2:
    title: "CO2"
    description: "Emissionen sollen bis zum Jahr 2045 auf 0% reduziert werden. Dazu hat sich Berlin im Klimaschutz- und Energiewendegesetz verpflichtet."
  traffic:
    title: "Fahrender Autoverkehr"
    description: "sind hier private Autos, die sich regelmÃ¤ÃŸig im Verkehr bewegen"
  parking:
    title: "Parkende Autos"
    description: "sind die Fahrzeuge, welche im öffentlichen Raum am Straßenrand abgestellt werden"
  Kosten:
    title: "Staatliche Einnahmen"
    description: "oder Ausgaben, welche die jeweiligen Maßnahmen pro Jahr, pro Jahr und Kopf sowie pro Jahr und erwachsene Person einbringen/kosten"

descriptionInput:
  kiezblocks:    
    title: "Kiezblöcke"
    description: "Tempo 10 innerhalb, keine Durchfahrt möglich"
    subdescriptions:
      scenario1: "base: es werden keine Kiezblöcke eingeführt"
      scenario2: "Innenstadt: Kiezblöcke werden in der Innenstadt eingeführt"
      scenario3: "ganze Stadt: Kiezblöcke werden flächendeckend eingeführt"
  Fahrrad:    
    title: "Fahrrad"
    description: "Ausbau der Fahrrad-Infrastruktur"
    subdescriptions:
      scenario1: "base: kein Ausbau der Fahrrad-Infrastruktur"
      scenario2: "stark: deutlicher Ausbau der Fahrrad-Infrastruktur wie z.B. Radschnellwege"
  Anwohnerparken:
    title: "Anwohnerparken"
    description: "in ganz Berlin angenommen"
    subdescriptions:
      scenario1: "base: 10 € pro Jahr"
      scenario2: "preiswert: 100 € pro Jahr"
      scenario3: "teuer: 1000 € pro Jahr" 
  Besucherparken:
    title: "Besucherparken"
    description: "in ganz Berlin angenommen"
    subdescriptions:
      scenario1: "base: 0,00 € pro Stunde"
      scenario2: "preiswert: 1,00 € pro Stunde"
      scenario3: "teuer: 4,00 € pro Stunde" 
  Verbrenner:
    title: "Verbrenner"
    description: "Otto oder Dieselmotor"
    subdescriptions:
      scenario1: "base: Stand jetzt, keine Veränderung"
      scenario2: "Maut: Preis von 0,20 € pro km angenommen"
      scenario3: "Verbot: keine Verbrenner in Berlin erlaubt"
  E_Fahrzeuge:
    title: "E-Fahrzeuge"
    description: "elektrifiziert"
    subdescriptions:
      scenario1: "base: Stand jetzt, keine Veränderung"
      scenario2: "Maut: Preis von 0,20 € pro km angenommen"
      scenario3: "Verbot: keine E-Fahrzeuge in Berlin erlaubt"        
  DRT:    
    title: "DRT"
    description: "Digitaler Rufbus"
    subdescription:
      scenario1: "base: DRT wird nicht eingesetzt"
      scenario2: "nur Aussenbezirke: Angebot zum Preis von 1,50 € pro km angenommen"
      scenario3: "ganze Stadt: stadtweit wird DRT in Berlin eingesetzt"
# -----------------------------------
presets:
  base:
    title_en: "2023 - Base"
    title_de: "2023 - Base"
    kiezblocks: "base"
    Fahrrad: "base"
    DRT: "base"
    fahrenderVerkehr: "base"
    Parkraum: "base"
  2035:
    title_en: "2035 - Zwischenziel"
    title_de: "2035 - Zwischenziel"
    kiezblocks: "base"
    Fahrrad: "stark"
    DRT: "base"
    fahrenderVerkehr: "mautFossil"
    Parkraum: "base"
  2045:
    title_en: "2045 - emissionsfrei"
    title_de: "2045 - emissionsfrei"
    kiezblocks: "base"
    Fahrrad: "stark"
    DRT: "nurAussenbezirke"
    fahrenderVerkehr: "zeroEmissionsZone"
    Parkraum: "Besucher_teuer_Anwohner_preiswert"    
    

# -----------------------------------
outputColumns:
  CO2:
    title: "CO2"
  traffic:
    title: "Fahrender Autoverkehr"
  parking:
    title: "Parkende Autos"
  Kosten:
   title_en: "Staatl. Einnahmen pro Jahr"
   title_de: "Staatl. Einnahmen pro Jahr"
  KostenProKopf:
   title_en: "Staatl. Einnahmen pro Kopf und Jahr"
   title_de: "Staatl. Einnahmen pro Kopf und Jahr"
  KostenProErwachsener:
   title_en: "Staatl. Einn. pro Erw. und Jahr"
   title_de: "Staatl. Einn. pro Erw. und Jahr"



# -----------------------------------
inputColumns:
  kiezblocks:
    type: "buttons"
    title_en: "Kiezblöcke"
    title_de: "Kiezblöcke"
  Fahrrad:
    type: "buttons"
    title_en: "Fahrrad"
    title_de: "Fahrrad"
  Parkraum:
    type: "buttons"
    title_en: "Parken"
    title_de: "Parken"
  DRT:
    type: "buttons"
    title_en: "DRT"
    title_de: "DRT"
  fahrenderVerkehr:
    type: "buttons"
    title_en: "fahrender Verkehr"
    title_de: "fahrender Verkehr"
  #ParkraumHundekopf:
  #  type: "buttons"
  #ParkraumAussenbezirke:
  #  type: "buttons"
  #fahrenderVerkehrAussenbezirke:
  #  type: "buttons"
#OePNV:
    #type: "buttons"
    #title_en: "Ã–PNV"
    #title_de: "Ã–PNV"
